html { overflow-x:hidden; }
#wrapperContent { width:100%;text-align:center; }
#yCurtain { display:none; }
#ySkyWrap { display:none; }
#upperBnWrap { display:none; }
#yHeader { display:none;margin-bottom:0; }
#yesEventHeader.fixed .yesEventHBarArea { position:static !important; }
#yesFooter { margin-top:-1px;height:1px;overflow:hidden;min-height:auto;border-top:none;background-color:transparent !important; }
#yesFooter:before { display:none; }
#yesFooter #footerWrap { display:none;z-index:1; }
#partnerFooter { display:none; }
#yesFooter #yesSclTop.absBot .yRecentBtn { position:fixed; }
#yesFooter #yesSclTop.absBot a.sclTopBtn { position:fixed; }
 
.eveTotArea { width:100%;min-width:1440px;background-color:#FCFCF2; }
.eveTotArea * { font-family:'ptd','¸¼Àº °íµñ','Malgun Gothic','Apple SD Gothic Neo',AppleGothic,'µ¸¿ò',Dotum,'±¼¸²',Gulim,Helvetica,sans-serif;  }
.eveTotArea img { vertical-align:top; }
.eveTotArea .txC_eve01 { color:#0080ff; }
.eveTotArea .txC_eve02 { color:#9783ee; }
.eveTotArea .eveTotRow { padding-bottom:100px; }
.eveTotArea.tabOn0 .eveTotRow { display:block; }
.eveTotArea .eveTotRow { position:relative;width:100%;min-height:100vh; }

.eveTotArea .eveTotRow .eveTop { z-index:20;flex-shrink:0;height:80px;background:linear-gradient(90deg, #64B5FF 0%, #3E72F6 58.65%, #3E72F6 77.4%, #64B5FF 100%); }
.eveTotArea .eveTotRow .eveTop { position:-webkit-sticky;position:sticky;left:0;top:0;right:0;z-index:100; }
.eveTotArea .eveTotRow .eveTop .eveTopGrp { display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex; }
.eveTotArea .eveTotRow .eveTop .eveTopGrp { justify-content:space-between;margin:0 auto;padding:20px 0;width:1200px; }
.eveTotArea.tabOn0 .eveTotRow .eveTop .eveTopGrp { } 
.eveTotArea .eveTotRow .eveTop .logo { position:relative;width:125px;height:40px; } 
.eveTotArea .eveTotRow .eveTop .logo a { display:block;line-height:0;font-size:0;width:125px;height:40px;background:url('https://image.yes24.com/images/00_Event/2026/youngAuthor/logo.svg') no-repeat center top; } 
.eveTotArea .eveTotRow .eveTop .eveTab { position:relative; }  
.eveTotArea .eveTotRow .eveTop .eveTab ul { display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex; } 
.eveTotArea .eveTotRow .eveTop .eveTab li { position:relative; }
.eveTotArea .eveTotRow .eveTop .eveTab li a { -webkit-transition:all .4s cubic-bezier(.165,.84,.44,1); }
.eveTotArea .eveTotRow .eveTop .eveTab li a { display:block;position:relative;padding:10px 10px;opacity:0.5;text-decoration:none;line-height:20px;text-align:left;font-size:16px;font-weight:400;color:#f0f0f0; }
.eveTotArea .eveTotRow .eveTop .eveTab li.on a { opacity:1;font-weight:700; }    
.eveTotArea .eveTotRow .eveTop .eveTab li.on a:after { content:"";position:absolute;left:10px;right:10px;bottom:0;height:2px;background-color:#f0f0f0; }    
.eveTotArea .eveTotRow .eveTop .eveTab li a:hover { opacity:1;font-weight:700; }    
.eveTotArea .eveTotRow .eveTop .eveTab li a:hover:after { content:"";position:absolute;left:10px;right:10px;bottom:0;height:2px;background-color:#f0f0f0; }    
.eveTotArea .eveTotRow .eveTop .eveTab li a .goToLnk { display:inline-block;vertical-align:top;margin:5px 0 0 6px;width:9px;height:8px;background:url('https://image.yes24.com/images/00_Event/2026/youngAuthor/ico_goToLnk.svg') no-repeat center top; }    
  
/* ############################## ·Îµù ¾×¼Ç ############################## */
.eveTotArea .eveTotRow .logoMv { opacity:0;transition:opacity .8s;transition-timing-function:ease-in-out; }
.eveTotArea .eveTotRow .eveCon .eveTit .titSub .titRowTop .tit_des  { opacity:0;transform:translateX(-40px);transition:all .4s;transition-timing-function:ease-in-out; }
.eveTotArea .eveTotRow .eveCon .eveTit .titSub .titRowTop .tit_sub  { opacity:0;transform:translateX(-40px);transition:all .4s;transition-timing-function:ease-in-out; }
.eveTotArea .eveTotRow .eveCon .eveTit .titSub .titRowTop .tit_txt  { opacity:0;transform:translateX(-40px);transition:all .4s;transition-timing-function:ease-in-out; }
.eveTotArea .eveTotRow .eveCon .eveTit .titSub .titRowTop .tit_cmt  { opacity:0;transform:translateX(-40px);transition:all .4s;transition-timing-function:ease-in-out; }
.eveTotArea .eveTotRow .eveCon .eveTit .titSub .titRowTop .eveTip   { opacity:0;transform:translateX(-40px);transition:all .4s;transition-timing-function:ease-in-out; }
.eveTotArea .eveTotRow .eveCon .eveTit .titSub .titRowTop .eveTerm  { opacity:0;transform:translateX(-40px);transition:all .4s;transition-timing-function:ease-in-out; }
.eveTotArea .eveTotRow .eveCon .eveTit .titSub .titRowTop .eveCount { opacity:0;transform:translateX(-40px);transition:all .4s;transition-timing-function:ease-in-out; }

.eveTotArea.active .eveTotRow .logoMv { transition-delay:.3s;opacity:1;transform:translateX(0); }
.eveTotArea.active .eveTotRow .eveCon { opacity:1;transition-delay:0.45s; }
.eveTotArea.active .eveTotRow .eveCon .eveTit .titSub .titRowTop .tit_des { transition-delay:.3s;opacity:1;transform:translateX(0); }
.eveTotArea.active .eveTotRow .eveCon .eveTit .titSub .titRowTop .tit_sub { transition-delay:.3s;opacity:1;transform:translateX(0); }
.eveTotArea.active .eveTotRow .eveCon .eveTit .titSub .titRowTop .tit_txt { transition-delay:.3s;opacity:1;transform:translateX(0); }
.eveTotArea.active .eveTotRow .eveCon .eveTit .titSub .titRowTop .tit_cmt { transition-delay:.3s;opacity:1;transform:translateX(0); }
.eveTotArea.active .eveTotRow .eveCon .eveTit .titSub .titRowTop .eveTip  { transition-delay:.3s;opacity:1;transform:translateX(0); }
.eveTotArea.active .eveTotRow .eveCon .eveTit .titSub .titRowTop .eveTerm { transition-delay:.3s;opacity:1;transform:translateX(0); }
.eveTotArea.active .eveTotRow .eveCon .eveTit .titSub .titRowTop .eveCount { transition-delay:.3s;opacity:1;transform:translateX(0); }
 

/* ############################## ¼­ºê °øÅë ############################## */
.eveTotArea .eveTotRow .eveCon .eveTit { flex-shrink: 0;position:relative;margin:0 55px 0 0;width:245px;z-index:10; }  
.eveTotArea .eveTotRow .eveCon .eveTit .titSub { position:absolute;left:0;right:0;top:0;bottom:0;z-index:0; }
.eveTotArea .eveTotRow .eveCon .eveTit .titSub .titRowTop { box-sizing:border-box;position:-webkit-sticky;position:sticky;top:80px;z-index:0;padding:60px 0 0 0;text-align:left; }
.eveTotArea .eveTotRow .eveCon .eveTit .titSub .titRowTop .tit_sub { line-height:30px;font-size:25px;color:#000;font-weight:700; }
.eveTotArea .eveTotRow .eveCon .eveTit .titSub .titRowTop .tit_sub strong { color:#fff;font-weight:700; }
.eveTotArea .eveTotRow .eveCon .eveTit .titSub .titRowTop .tit_txt { margin:5px 0;line-height:50px;font-size:40px;color:#000;font-weight:800; }
.eveTotArea .eveTotRow .eveCon .eveTit .titSub .titRowTop .tit_des { margin-top:5px;line-height:26px;font-size:15px;color:#666;font-weight:400; }
.eveTotArea .eveTotRow .eveCon .eveTit .titSub .titRowTop .tit_cmt { margin-top:10px;line-height:26px;font-size:18px;color:#fff;font-weight:200; }
.eveTotArea .eveTotRow .eveCon .eveTit .titSub .titRowTop .tit_cmt img.ico_tweet { height:18px; }
.eveTotArea .eveTotRow .eveCon .eveTit .titSub .titRowTop .eveTerm { margin-top:24px; }
.eveTotArea .eveTotRow .eveCon .eveTit .titSub .titRowTop .eveTerm .termTot { font-size:15px;color:#fff;line-height:22px;font-weight:500; }
.eveTotArea .eveTotRow .eveCon .eveTit .titSub .titRowTop .eveTerm ul { margin-top:5px; }
.eveTotArea .eveTotRow .eveCon .eveTit .titSub .titRowTop .eveTerm ul li { line-height:21px;font-size:15px;color:rgba(255,255,255,0.5);font-weight:300; }
.eveTotArea .eveTotRow .eveCon .eveTit .titSub .titRowTop .eveCount { position:relative;margin:24px 0 0 0;padding:10px 15px;border-radius:3px;border-top-right-radius:0;border-bottom-right-radius:0;background-color:#000; }
.eveTotArea .eveTotRow .eveCon .eveTit .titSub .titRowTop .eveCount:after { content:'';position:absolute;right:-50px;top:0;left:0;bottom:0;z-index:0;background-color:#000; }
.eveTotArea .eveTotRow .eveCon .eveTit .titSub .titRowTop .eveCount dt { position:relative;z-index:2;font-size:18px;color:#fff;line-height:28px;font-weight:600; }
.eveTotArea .eveTotRow .eveCon .eveTit .titSub .titRowTop .eveCount dd { position:relative;z-index:2;font-size:18px;color:#fff;line-height:28px;font-weight:600; }
.eveTotArea .eveTotRow .eveCon .eveTit .titSub .titRowBot { box-sizing:border-box;position:fixed;bottom:0;padding:0 0 60px 0;width:245px; } 

.eveTotArea .eveTotRow .eveCon { box-sizing:border-box;display:block;position:relative;margin:0 auto;padding:0;width:1200px;text-align:left; } 
.eveTotArea .eveTotRow .eveCon { opacity:0;transition:opacity .7s cubic-bezier(0.6, 0.91, 0.71, 0.99) }  
.eveTotArea .eveTotRow .eveCon.eveSubCon { display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex; } 
.eveTotArea .eveTotRow .eveCon.eveSubCon .eveContTit { padding:60px 0 20px 0; }  
.eveTotArea .eveTotRow .eveCon.eveSubCon .eveContTit .tit_txt { margin-top:5px;line-height:30px;font-size:25px;font-weight:700;color:#1a1a1a; }
.eveTotArea .eveTotRow .eveCon.eveSubCon .eveContTit .tit_txt .btn_eve { margin:0 0 0 10px; }
.eveTotArea .eveTotRow .eveCon.eveSubCon .eveContTit .tit_txt .btn_eve.m_size { margin:0 0 0 15px; }
.eveTotArea .eveTotRow .eveCon.eveSubCon .eveContTit .tit_txt em.txt_red { color:#E55046; }
.eveTotArea .eveTotRow .eveCon.eveSubCon .eveContTit .tit_txt em.txt_blue { color:#4075F6; }
.eveTotArea .eveTotRow .eveCon.eveSubCon .eveContTit .tit_des { line-height:20px;font-size:14px;font-weight:700;color:#fff; }
.eveTotArea .eveTotRow .eveCon.eveSubCon .eveContTit .tit_des+.tit_txt { margin-top:5px; }
.eveTotArea .eveTotRow .eveCon.eveSubCon .eveContTit .tit_cmt { margin-top:20px;line-height:22px;font-size:16px;font-weight:700;color:#1a1a1a; }
.eveTotArea .eveTotRow .eveCon.eveSubCon .eveContTit .tit_cmt strong { font-weight:500; }
.eveTotArea .eveTotRow .eveCon.eveSubCon .eveContTit .tit_cmt b { font-weight:500; }
.eveTotArea .eveTotRow .eveCon.eveSubCon .eveContTit .tit_cmt span.ico_tweet { display:inline-block;padding:0 9px;line-height:26px;font-size:13px;font-weight:300;color:#000;vertical-align:top;border-radius:26px;background-color:#9783ee; }
.eveTotArea .eveTotRow .eveCon.eveSubCon .eveContTit .tit_cmt img.ico_tweet { margin:5px 4px 0 0;height:18px; }
.eveTotArea .eveTotRow .eveCon.eveSubCon .eveContTit .tit_cmtSub { margin-top:10px;line-height:22px;font-size:14px;font-weight:400;color:#1a1a1a; }
.eveTotArea .eveTotRow .eveCon.eveSubCon .copyright { padding:20px 0 0 0;opacity:0.5;line-height:24px;font-weight:400;font-size:13px;color:#333; }

.eveTotArea.tabOn1 .eveTotRow { background:#FCFCF2 url('https://image.yes24.com/images/00_Event/2026/youngAuthorFinal/bgTop.png') repeat-x center 80px; }
.eveTotArea.tabOn1 .eveTotRow .eveCon.eveSubCon .eveContTab .eveContTabRow ul li:nth-child(1) a { color:#fff; }
.eveTotArea.tabOn1 .eveTotRow .eveCon.eveSubCon .eveContTab .eveContTabRow ul li:nth-child(1) a:after { content:'';position:absolute;left:0;right:0;bottom:0;z-index:10;border-bottom:solid 2px #0080ff; }
.eveTotArea.tabOn2 .eveTotRow .eveCon.eveSubCon .eveContTab .eveContTabRow ul li:nth-child(2) a { color:#fff; }
.eveTotArea.tabOn2 .eveTotRow .eveCon.eveSubCon .eveContTab .eveContTabRow ul li:nth-child(2) a:after { content:'';position:absolute;left:0;right:0;bottom:0;z-index:10;border-bottom:solid 2px #9783ee; }
.eveTotArea.tabOn3 .eveTotRow .eveCon.eveSubCon .eveContTab .eveContTabRow ul li:nth-child(3) a { color:#fff; }
.eveTotArea.tabOn3 .eveTotRow .eveCon.eveSubCon .eveContTab .eveContTabRow ul li:nth-child(3) a:after { content:'';position:absolute;left:0;right:0;bottom:0;z-index:10;border-bottom:solid 2px #e55046; }
.eveTotArea.tabOn4 .eveTotRow .eveCon.eveSubCon .eveContTab .eveContTabRow ul li:nth-child(4) a { color:#fff; }
.eveTotArea.tabOn4 .eveTotRow .eveCon.eveSubCon .eveContTab .eveContTabRow ul li:nth-child(4) a:after { content:'';position:absolute;left:0;right:0;bottom:0;z-index:10;border-bottom:solid 2px #a6d65b; }
.eveTotArea.tabOn5 .eveTotRow .eveCon.eveSubCon .eveContTab .eveContTabRow ul li:nth-child(5) a { color:#fff; }
.eveTotArea.tabOn5 .eveTotRow .eveCon.eveSubCon .eveContTab .eveContTabRow ul li:nth-child(5) a:after { content:'';position:absolute;left:0;right:0;bottom:0;z-index:10;border-bottom:solid 2px #0080ff; }
  

/* ############################## ¼­ºê 01 : 1À§ °á°ú ############################## */
.eveTotArea .eveTotRow .logoMv { position:fixed;left:calc(50% - 600px);top:551px;width:105px;mix-blend-mode:darken; } 
.eveTotArea.fixed .eveTotRow .logoMv { top:410px; }  

.eveTotArea .eveTotRow .eveCon.eveSubCon .eveBoxCont { padding:40px 40px 40px 110px;border-radius:10px;background:#F5F5E3 url('https://image.yes24.com/images/00_Event/2026/youngAuthorFinal/ico_quotes.png') no-repeat 40px 45px;background-size:50px auto; }
.eveTotArea .eveTotRow .eveCon.eveSubCon .eveBoxCont .txt { line-height:26px;font-size:15px;color:#333;font-weight:400; }
.eveTotArea .eveTotRow .eveCon.eveSubCon .eveAboutCont { display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;justify-content:space-between; }
.eveTotArea .eveTotRow .eveCon.eveSubCon .eBoard { box-sizing:border-box;padding:0 30px;width:898px;background-color:#fff; }

@media screen and (max-width:1420px) { 
	.eveTotArea .eveTotRow .logoMv { left:110px; } 
} 
 

/* ############################## ¼­ºê 02 : TOP5 ÄÁÅÙÃ÷ ############################## */ 
.eveTotArea .eveTotRow .eveCon.eveSubCon .rankSet { display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex; }
.eveTotArea .eveTotRow .eveCon.eveSubCon .rankSet { flex-direction: row;flex-wrap: nowrap;height:403px;overflow:hidden; }
.eveTotArea .eveTotRow .eveCon.eveSubCon .rankSet + .rankSet { margin-top:40px; } 
.eveTotArea .eveTotRow .eveCon.eveSubCon .rankSet .rnkLft { display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex; }
.eveTotArea .eveTotRow .eveCon.eveSubCon .rankSet .rnkLft { width:343px;border-radius:10px;overflow:hidden; }
.eveTotArea .eveTotRow .eveCon.eveSubCon .rankSet .rnkLft .lft_rnk { box-sizing:border-box;position:relative;padding:20px;width:120px;height:100%;background:linear-gradient(180deg, #3D73F6 0%,#4F91FA 46%, #63B4FF 100%); } 
.eveTotArea .eveTotRow .eveCon.eveSubCon .rankSet .rnkLft .lft_rnk .rnk_top .rank strong { display:block;line-height:1em;font-size:20px;color:#fff;font-weight:700; }
.eveTotArea .eveTotRow .eveCon.eveSubCon .rankSet .rnkLft .lft_rnk .rnk_top .rank strong em { display:inline-block;margin-right:1px;line-height:70px;font-size:60px;vertical-align:baseline; }  
.eveTotArea .eveTotRow .eveCon.eveSubCon .rankSet .rnkLft .lft_rnk .rnk_top .count strong { display:block;line-height:30px;font-size:25px;font-weight:700;color:#fff; }
.eveTotArea .eveTotRow .eveCon.eveSubCon .rankSet .rnkLft .lft_rnk .rnk_top .count span { display:block;line-height:22px;font-size:16px;color:#fff;font-weight:400; }
.eveTotArea .eveTotRow .eveCon.eveSubCon .rankSet .rnkLft .lft_rnk .rnk_bot { position:absolute;left:20px;bottom:20px;width:50px; }
.eveTotArea .eveTotRow .eveCon.eveSubCon .rankSet .rnkLft .lft_rnk .rnk_bot .name { line-height:60px;font-size:50px;color:#fff;font-weight:800; }
.eveTotArea .eveTotRow .eveCon.eveSubCon .rankSet .rnkLft .lft_rnk .rnk_bot .ico.alert { display:block;margin-top:10px;width:40px;height:40px;z-index:99;background-image:url('https://image.yes24.com/sysimage/renew/corner/authFile/ico_alert_off.svg'); } 
.eveTotArea .eveTotRow .eveCon.eveSubCon .rankSet .rnkLft .lft_rnk .rnk_bot .ico.alert.on { background-image:url('https://image.yes24.com/sysimage/renew/corner/authFile/ico_alert_on.svg'); } 
.eveTotArea .eveTotRow .eveCon.eveSubCon .rankSet .rnkLft .lft_rnk .rnk_bot .ico.alert a { display:block;width:40px;height:40px; } 
.eveTotArea .eveTotRow .eveCon.eveSubCon .rankSet .rnkLft .lft_img { position:relative;width:223px;background-size:100% auto;background-position:center center; }
.eveTotArea .eveTotRow .eveCon.eveSubCon .rankSet .rnkLft .lft_img a { position:absolute;left:20px;bottom:20px;width:183px;height:50px;border-radius:3px;line-height:50px;font-size:16px;color:#333;font-weight:700;text-align:center;text-decoration:none;background-color:#fff; } 
.eveTotArea .eveTotRow .eveCon.eveSubCon .rankSet .rnkRgt { padding:40px 0;width:555px;border-radius:10px;background-color:#fff; }   
.eveTotArea .eveTotRow .eveCon.eveSubCon .rankSet .rnkRgt .item .itemUnit .item_img+.item_info { margin-top:10px; }
.eveTotArea .eveTotRow .eveCon.eveSubCon .rankSet .rnkRgt .item .itemUnit .item_info { height:130px; } 
.eveTotArea .eveTotRow .eveCon.eveSubCon .rankSet .rnkRgt .item .itemUnit .item_info .info_name { line-height:18px;font-size:13px;font-weight:700;color:#333; } 
.eveTotArea .eveTotRow .eveCon.eveSubCon .rankSet .rnkRgt .item .itemUnit .item_info .info_name a { line-height:18px;font-size:13px;font-weight:700;color:#333; } 
.eveTotArea .eveTotRow .eveCon.eveSubCon .rankSet .rnkRgt .item .itemUnit .item_info .info_pubGrp { margin-top:10px; } 
.eveTotArea .eveTotRow .eveCon.eveSubCon .rankSet .rnkRgt .item .itemUnit .item_info .info_pubGrp .authPub { height:18px;min-height:18px;line-height:18px;font-size:12px;font-weight:400;color:#999; } 
.eveTotArea .eveTotRow .eveCon.eveSubCon .rankSet .rnkRgt .item .itemUnit .item_info .info_pubGrp .authPub { overflow:hidden;word-wrap:break-word;display:-webkit-box; -webkit-line-clamp:1;-webkit-box-orient:vertical;word-break:keep-all;word-wrap:break-word; }
.eveTotArea .eveTotRow .eveCon.eveSubCon .rankSet .rnkRgt .item .itemUnit .item_info .info_price { margin-top:10px; } 
.eveTotArea .eveTotRow .eveCon.eveSubCon .rankSet .rnkRgt .item .itemUnit .item_info .info_price { display:-webkit-box;display:flex;-webkit-box-lines:multiple;flex-wrap:wrap; } 
.eveTotArea .eveTotRow .eveCon.eveSubCon .rankSet .rnkRgt .item .itemUnit .item_info .info_price+.info_price { margin-top:5px; } 
.eveTotArea .eveTotRow .eveCon.eveSubCon .rankSet .rnkRgt .item .itemUnit .item_info .info_price .txt_num { -ms-flex-order:1;order:1; }
.eveTotArea .eveTotRow .eveCon.eveSubCon .rankSet .rnkRgt .item .itemUnit .item_info .info_price .txt_num .yes_b { color:#000;font-size:15px;vertical-align:-1px; }
.eveTotArea .eveTotRow .eveCon.eveSubCon .rankSet .rnkRgt .item .itemUnit .item_info .info_price .txt_num.dash { display:none; }
.eveTotArea .eveTotRow .eveCon.eveSubCon .rankSet .rnkRgt .item .itemUnit .item_info .info_price .yPoint { display:block;margin-top:8px;text-align:left; }  
.eveTotArea .eveTotRow .eveCon.eveSubCon .rankSet .rnkRgt .item .itemUnit .item_info .info_price .yPoint { -ms-flex-order:3;order:3;width:100%; }
.eveTotArea .eveTotRow .eveCon.eveSubCon .rankSet .rnkRgt .item .itemUnit .item_info .info_price .yPoint .ico_point { margin-left:0; } 
.eveTotArea .eveTotRow .eveCon.eveSubCon .rankSet .rnkRgt .item .itemUnit .item_info .info_price .yPoint { font-size:12px;color:#333;font-weight:normal; }
.eveTotArea .eveTotRow .eveCon.eveSubCon .rankSet .rnkRgt .item .itemUnit .item_info .info_price .yPoint .ico_point { margin-right:4px;width:13px;height:13px;vertical-align:-2px;background-position:-30px 0; }
 
 
/* ############################## ¼­ºê 03 : ÀÛ°¡¿ÍÀÇ ¸¸³² ÄÁÅÙÃ÷ ############################## */    
.eveTotArea.tabOn3 .eveTotRow .eveCon.eveSubCon .bookTalk { box-sizing:border-box;margin-top:60px;padding:60px 60px 30px;width:898px;height:589px;overflow:hidden;text-align:left;line-height:0;font-size:0;background:url('https://image.yes24.com/images/00_Event/2026/youngAuthorFinal/bgTalk.png'); }
.eveTotArea.tabOn3 .eveTotRow .eveCon.eveSubCon .bookTalk .bookTalkTop { display:-webkit-box;display:flex;-webkit-box-lines:multiple;flex-wrap:wrap; } 
.eveTotArea.tabOn3 .eveTotRow .eveCon.eveSubCon .bookTalk .bookTalk_info { margin:40px 0 0 20px; }  
.eveTotArea.tabOn3 .eveTotRow .eveCon.eveSubCon .bookTalk .bookTalk_info .txt_liGrp ul { width:508px; }
.eveTotArea.tabOn3 .eveTotRow .eveCon.eveSubCon .bookTalk .bookTalk_info .txt_liGrp ul li { line-height:0;font-size:0; }
.eveTotArea.tabOn3 .eveTotRow .eveCon.eveSubCon .bookTalk .bookTalk_info .txt_liGrp ul li + li { margin-top:10px; }
.eveTotArea.tabOn3 .eveTotRow .eveCon.eveSubCon .bookTalk .bookTalk_info .txt_liGrp ul li .txt_des { display:inline-block;vertical-align:top;font-size:16px;color:#fff; } 
.eveTotArea.tabOn3 .eveTotRow .eveCon.eveSubCon .bookTalk .bookTalk_info .txt_liGrp ul li .txt_des.txt_lft { position:relative;padding:0 15px;width:64px;height:38px;border-radius:38px;line-height:38px;color:#fff;font-weight:700;text-align:center;background-color:#3E72F6; }
.eveTotArea.tabOn3 .eveTotRow .eveCon.eveSubCon .bookTalk .bookTalk_info .txt_liGrp ul li .txt_des.txt_rgt { margin:8px 0 0 10px;width:calc(100% - 104px);line-height:22px;text-align:left; }  
.eveTotArea.tabOn3 .eveTotRow .eveCon.eveSubCon .bookTalk .bookTalk_info .txt_liGrp ul li .txt_des.txt_rgt .txt_gray { color:#999; }  
.eveTotArea.tabOn3 .eveTotRow .eveCon.eveSubCon .bookTalk .eveAlertArea .yesEveAlertDl { padding-top:84px;width:100%;text-align:left; }  
.eveTotArea.tabOn3 .eveTotRow .eveCon.eveSubCon .bookTalk .eveAlertArea .yesEveAlertDl dd { padding-top:5px;font-weight:100; }  
.eveTotArea.tabOn3 .eveTotRow .eveCon.eveSubCon .eveBrdArea { margin:0 0 0 60px;padding:30px;width:840px;background-color:#fff; } 